okular 0.12 druckt Barcodes falsch unter openSUSE 11.4

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • okular 0.12 druckt Barcodes falsch unter openSUSE 11.4

    Ich verwende openSUSE 11.4 mit KDE 4.6.00 und muss leider feststellen, dass von okular 0.12 aus keine Barcodes von Hermes-Paketscheinen korrekt ausgedruckt werden können. Ich habe alle verfügbaren Druckertreiber (HP Laserjet 4L am Parallelport) getestet. das Ergebnis war immer das selbe. Mit acroread 9.4.2 dagegen funktioniert der Ausdruck der Barcodes der Paketscheine problemlos.

    Hat jemand ähnliche Erfahrungen mit okular gemacht? Mir scheint, hier liegt ein Bug vor, allerdings ist nicht ganz klar, ob im KDE 4.6.00 selbst oder im okular 0.12.

    Hier ist ein Scan der Ausdrucke, links acroread, rechts okular:
    [Blockierte Grafik: http://rowonet.de/rowo-private/Hermes-Paketschein-okular.jpg]

    Für den Inhalt des Beitrages 34160 haftet ausdrücklich der jeweilige Autor: rowo